<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'segment', 'as' => 'segment.', 'namespace' => 'Segments'], function () {
    Route::post('/create', 'CreateSegmentController@create')->name('create');
    Route::delete('/delete/{id}', 'DeleteSegmentController@destroy')->name('delete');
});